{
  "title":"rdm5_recnts_lal.pdf",
  "description": "This resource includes information about examples of gel from PCR analysis of ara mutants and subcloning project.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/85388dafc7d3d1711a75a92d76592edf_rdm5_recnts_lal.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
